Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » SUSE-2012:6844

Overview

Id SUSE-2012:6844
Name Novell SUSE 2012:6844 yast2-samba-server recommended update for SLE 11 SP2 x86_64
Vendor Name novell
Product None
Content Type Recommended Recommended
Language(s)
Operating System(s) Linux 
Released On 21 Sep 2012 12:00:00

SUSE-2012:6844

Novell SUSE 2012:6844 yast2-samba-server recommended update for SLE 11 SP2 x86_64

Vendor Name

novell

Product

None

Released On

21 Sep 2012 12:00:00

Url

http://www.novell.com/support/search.do?usemicrosite=true&searchString=7920feff0a4c66fce581e626be42f1da

Description

LSAC(v2)
This update to YaST's Samba Server Configuration module (yast2-samba-server) fixes a problem that could enforce a password change when it was not needed.

Related Resources

Related Vulnerabilities

None

Related Patches

Superseded Patches

None


Last Updated: 27 May 2016 11:15:23